{% extends 'base.html.twig' %}

{% block title %}Edit UserName{% endblock %}

{% block body %}
<div class="container-lg">
<div class="col-12 bg-primary d-flex justify-content-center">
    <h1>Edit UserName</h1>

    {{ include('username/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-primary" href="{{ path('app_username_index') }}">back to list</a>

    {{ include('username/_delete_form.html.twig') }}
    </div>
    </div>
{% endblock %}
